/* --------- Meta Layout --------- */

html {
    min-height:100%;
    margin-bottom:1px;
	}
body {
	font: 76% Verdana, Arial, Helvetica, sans-serif;
	background:#fff url(../images/background.gif) 50% 29px no-repeat;
	margin: 0;	
	padding: 0;
	color:#4f5050;
	}
#container {
	width:1000px;
	margin:0 auto;
	padding:0 0 0 10px;
	background:url(../images/container-bg.jpg) 0 98px no-repeat;
	}
#content-division {
	margin:0;
	padding:1px 0 0 0;
	}
#left-column {
	margin:0;
	padding:0;
	float:left;
	width:221px;
	}
#wrapper {
	margin:0;
	padding:0;
	float:right;
	width:779px;
	}
#content-column {
	margin:0;
	padding:20px 18px 0 24px;
	float:left;
	width:437px;
	}
#right-column {
	margin:2px 0 0 0;
	padding:0;
	float:right;
	width:300px;
	}
.skip {
	display:none;
	}

/* ------map marker------ */

.marker {
	width: 240px;
	}

/* ------links------ */

a:link, a:visited {
	color:#6b90b1;
	}
a:hover, a:focus {
	color:#fdbe00;
	text-decoration:none;
	}
a:active {
	color:#6b90b1 ;
	}
/* ------paragraph------ */

p {
	line-height: 1.7em;
	}

/* ------Header------ */

#header {
	margin:0;
	padding:0;
	background:url(../images/header-image.jpg) right 16px no-repeat;
	height:285px;
	}
#header h1 {
	color:#2a9fb8;
	font-size:2.4em;
	text-align:center;
	width:185px;
	margin:0 0 0 12px;
	padding:150px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	}
#header h1 span {
	font-size: 113%;
	text-transform:uppercase;
	color: #949494;
	}
#header h1 a {
	color:#2a9fb8;
	text-decoration:none;
	}
#header h2 {
	color:#949494;
	text-transform:uppercase;
	font-size:14px;
	margin:0 0 0 12px;
	padding:0 0 9px 0;
	border-bottom:#c4c4c4 1px solid;
	text-align:center;
	font-family:"Arial Narrow" Arial, Helvetica, sans-serif;
	width:185px;
	}
#header h2 a {
	color:#949494;
	text-transform:uppercase;
	text-decoration:none;
	}
#header p {
	color:#6b90b1;
	margin:27px 0 0 14px;
	width:180px;
	font-size:1em;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	}
#header p span {
	padding-left:18px;
	}
#header_right {
	padding:8px 10px 0 0;
	margin:0;
	float: right;
	font-size:10px;
	color:#b1b1b1;
	}
#header_right ul {
	display:inline;
	}
#header_right ul li {
	display:inline;
	padding:0 5px;
	border-right:#b1b1b1 1px solid;
	}
#header_right ul li.last {
	border:none;
	}
#header_right ul li a:link, #header_right ul li a:visited {
	color:#b1b1b1;
	text-decoration:underline;
	}
#header_right ul li a:hover, #header_right ul li a:focus {
	color:#b1b1b1;
	text-decoration:none;
	}
#header_right ul li a:active {
	color:#b1b1b1;
	}
	
/* --------- horizontal navigation --------- */

#wrapper #nav {
	padding: 8px 0 0 0;
	margin: 0 0 0 0;
	background: #fdbe00 url(../images/nav-bg.jpg) repeat-x;	
	color: #fff;
	font: .9em Arial, Helvetica, sans-serif;
	width:100%;
	text-transform:uppercase;
	height:22px;
	}
#wrapper #nav li {
	float: left;
	display:inline;
	margin: 0;
	padding: 0;
	background:url(../images/nav-divider.gif) left center no-repeat;
	}
#wrapper #nav li.first {
	background:none;
	}
#wrapper #nav li a {
	color:#fff;
	text-align:right;	
	margin: 0;
	padding: 10px 8px 10px 8px;
	text-decoration:none;
	}
#wrapper #nav li a:hover {
	text-decoration:underline;
	}

/* ----- current page state ------ */

#wrapper #nav li a.nowpage {
	text-decoration:underline;
	}

/* -----list sets------ */
#left-column ul {
	padding:17px 0 20px 0; 
	margin:0;
	font-size: 1em;
	list-style-type:none;
	border:#e5e5e5 1px solid;
	background:#f0f0f0;
	}
#left-column ul li {
	padding:0 2px 0 8px;
	margin:.5em 0 .5em 0;
	color:#7091af;
	}
#left-column ul li a {
	color:#7091af;
	text-decoration:none;
	}
#left-column ul li a:hover {
	text-decoration:underline;
	}
#left-column h3 {
	padding: 8px 0 0 10px;
	margin: 0 0 1px 0;
	height:22px;
	background:#2a9fb8;
	font:.9em Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	}

/* --------- Map --------- */

#map {
	width:425px;
	height:450px;
	margin:0 0 30px 5px;
	border:#000 solid 1px;
	float:left;
}
#side_bar_title {
	background-color: #efefef;
	line-height: 1.5em;
	width:98%;
}
#side_bar {
	background-color: #efefef;
	line-height: 1.5em;
	margin-bottom: 1em;
	width:98%;
}
#side_bar p {
	font-size: 1em;
	margin: .4em 0 .4em 0;
	padding-left: 10px;
	background: url(../images/bullet-blue.gif) 0 .55em no-repeat;
}
#side_bar a:hover {
	text-decoration: underline;
}

/* --------- Content --------- */

#content-column h1 {
	color:#4f5050;
	font-size:1.5em;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	}
#right-column img {
	margin:11px 0 0 0;
	}
	
/* --- content sections --*/

#content-container {
	border:#e4e4e4 1px solid;
	background:#eee;
	padding:30px 0 0 26px;
	}
#content-container h3 {
	color:#949494;
	margin:0 0 15px 0;
	padding:0 0 5px 0;
	border-bottom:#949494 1px solid;
	width:202px;
	font-size:1.5em;
	font-family:"Arial Narrow" Arial, Helvetica, sans-serif;
	}
#content-container h4 {
	margin:0 0 .4em 0;
	color:#fdbe00;
	font-size:1.1em;
	}
#content-container .content-panel img {
	float: right;
	border:#c5c5c5;
	margin:0;
	}
#content-container .content-panel p {
	line-height: normal;
	color:#949494;
	width: 155px;
	font-size: .8em;
	}
#content-container h3 a {
	color:#fdbe00;
	text-decoration:none;
	}
#content-container h3 a:hover {
	text-decoration:underline;
	}
#content-container .content-panel ul {
	margin:0;
	padding:0;
	}
#content-container .content-panel ul li {
	list-style-type:none;
	margin:.8em 0 0 0;
	padding:0;
	font-weight:600;
	font-size:.9em;
	width:155px;
	float:right;
	}
#content-container .content-panel ul li a {
	color:#646464;
	text-decoration:underline;
	}
#content-container .content-panel {
	padding: 0 0 8px 0; 
	margin: 0 0 8px 0;
	width:250px;
	border-bottom:#e4e4e4 1px solid;
	}
#content-container .last {
	border:none;
	}
#content-container .content-panel p.read {
	float:right;
	}

	.content-panel.width315 {
	width:315px;
	}	
.content-panel.large {
	width:100%;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	background-color:#fff;
	font-size:0.9em;
	}
	.content-panel.large img {
	border:#000 solid 1px;
	padding: 0;
	}
.content-panel p {
	margin: 0;
	padding: 0;
	width: 230px;
	}

/* --------- Poll --------- */

#poll h3 {
	font: bold 1.15em Arial, Helvetica, sans-serif;
	margin: 0.5em 0 0.8em;
	color:#333;
	}
#poll p {
	font: 1em/1.3em Arial, Helvetica, sans-serif;
	margin: 0.4em 0;
	color: #333;
	background-color:#d5d5d5;
	}
#poll label {
	font: 1em Arial, Helvetica, sans-serif;
	margin: 0.4em 0;
	color: #333;
	background-color:#d5d5d5;
	}
#poll legend {
	color: #333;
	background-color:#d5d5d5;
	}
#poll input {
	font-size: 1.15em;
	}
#poll #inputalign {
	text-align: center;
	margin-top: 0.4em;
	} 

/* --------- Poll links --------- */

#poll a:link {
	color: #333;
	background-color:#d5d5d5;
	}
#poll a:visited {
	}
#poll a:hover {
	color: #333;
	background-color:#d5d5d5;
	}
#poll a:active {
	color: #333;
	background-color:#d5d5d5;
	}

	
/* --------- property --------- */

#property {
	margin:0 auto;
	padding:6px 0 0 0;
	background-color:#fff;
	}
.content-row {
	clear:both;
	}
#property .item {
	width: 190px;
	margin-bottom: 1em ;
	font-size: 0.8em;
	background-color:#fff;
	float:left;
	}
#property .item p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	}
#property .itemmargin {
	margin-right: 25px;
	}
#property img {
	display: block;
	border: 1px solid gray;
	}
#property a:hover img{
	border-color: black;
	}
	
/* ------------------- Footer  ------------------- */

#footer {
	height: 70px;
	clear: both;
	margin: 4em  0 0 0;
	padding: 11px 0 0 0;
	font-size: 0.8em;
	width:100%;
	text-align:center;
	border-top:#949494 6px solid;
	color:#949494;
	}

#footer p {
	font:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin: 0;
	}
#footer ul {
	text-align: center;
	font:Arial, Helvetica, sans-serif;
	margin: 15px 0;
	}
#footer li {
	display:inline;
	padding:0 5px 0 12px;
	background:url(../images/footer-divider.gif) 0 .5em no-repeat;
	}
#footer li.first {
	background:none;
	}
#footer a:link, #footer a:visited {
	color:#949494;
	text-decoration: underline;
	}
#footer a:hover, #footer a:focus {
	color:#949494;
	text-decoration: none;
	}	
#footer a:active {
	color:#949494;
	text-decoration: underline;
	}
	
/* --------- Clearfloat --------- */

.clearfloat:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both;
	visibility: hidden;
	}
.clearfloat { display: inline-block; }
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }